Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## grails.util
[Groovy] Interface MixinTargetAware

    interface MixinTargetAware

An interface for mixins to implement that want to be made aware of the target object

Authors:
  Graeme Rocher

Since:
  2.3.8

Method Summary
`void` | `setTarget(java.lang.Object targetObject)`

Method Detail

### setTarget

    void setTarget(java.lang.Object targetObject)

Groovy Documentation